# NAME: TestFlight
# AUTHOR: gitea-shunt-rules
# SOURCE: rule/Surge/TestFlight/TestFlight.list
# UPDATED: 2026-04-26 02:06:42 UTC
# DOMAIN: 2
# DOMAIN-KEYWORD: 1
# TOTAL: 3
payload:
  - DOMAIN,beta.apple.com
  - DOMAIN,testflight.apple.com
  - DOMAIN-KEYWORD,testflight
